"IDS_CLOSE" = "閉じる";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "詳細";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "この人物を信頼しデバイスへの即時アクセスを許可します";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "アクセスを許可";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "了解";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "国名";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "ユーザーの所在地を確認できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "アクセスを拒否";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "表示名";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "TeamViewer で身元を確認していません";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "メール";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "ライセンス";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "商用";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "アカウントの種類を検出できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "無料ユーザー (非商用)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "このユーザーを検証";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "不明";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "このユーザーを信頼する場合のみ、アクセスを許可します。詐欺から保護します !";
